/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/**
 * Table styling
 */
table {
  background-color: transparent;
  width: 100%;
  margin-block-end: 15px;
  font-size: 0.9em;
  border-spacing: 0;
  border-collapse: collapse;
}
table th,
table td {
  padding: 15px;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(128, 128, 128, 0.5019607843);
}
table th {
  font-weight: bold;
}
table thead th,
table tfoot th {
  font-size: 1em;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-block-start: 1px solid rgba(128, 128, 128, 0.5019607843);
}
table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: rgba(128, 128, 128, 0.0705882353);
}
table tbody tr:hover > td,
table tbody tr:hover > th {
  background-color: rgba(128, 128, 128, 0.1019607843);
}
table tbody + tbody {
  border-block-start: 2px solid rgba(128, 128, 128, 0.5019607843);
}
@media (max-width: 767px) {
  table table {
    font-size: 0.8em;
  }
  table table th,
  table table td {
    padding: 7px;
    line-height: 1.3;
  }
  table table th {
    font-weight: 400;
  }
}

/**
 * List styling
 */
dl,
dt,
dd,
ol,
ul,
li {
  margin-block-start: 0;
  margin-block-end: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
div:not(:has(.elementor-element-8b4312a a[eeclink="true"])) .elementor-element-3de99de,
.elementor-element-8b4312a:not(:has(a[eeclink="true"])){
  display: none;
}

.price-eec{
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    align-items: center;
}

img.eec{
    max-height: 24px;
}

.elementor-add-to-cart .quantity .qty{
    width: 80px;
    padding: .5rem .5rem;
}

.single_add_to_cart_button {
    display: flex !important;
    align-items: center;
    gap: 8px;
}